/* title-page */
.title-page{
    padding: 120px 0 40px;
    background: #292D3F url(../image/ai-genai-services/bg-ai-genai-services.png) 100% 50% / contain;
    background-repeat: no-repeat;
    border-radius: 0 0 120px 120px;
}
.title-page h1{
    font-size: 62px;
    line-height: 1.2;
    color: #fff;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    max-width: 680px;
}
.title-page h1 span{
    display: block;
}
.title-page h1 + p{
    font-size: 20px;
    color: #C3C5CA;
    line-height: 1.5;
    max-width: 680px;
    margin: 24px 0;
}
.title-page .we-support{
    display: flex;
    gap: 20px;
    align-items: center;
}
.title-page .we-support p{
    font-size: 28px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #fff;
    margin: 0;
}
@media screen and (max-width: 1399px){
    .title-page h1{
        font-size: 50px;
    }
}
@media screen and (max-width: 1230px){
    .title-page h1{
        font-size: 40px;
        padding-left: 50px;
    }
    .title-page h1 + p{
        font-size: 18px;
        padding-left: 50px;
    }
    .title-page .we-support{
        padding-left: 50px;
    }
    .title-page .we-support p{
        font-size: 24px;
        
    }

}
@media screen and (max-width: 991px){
    .title-page{
        padding: 75px 0 30px;
    }
    .title-page h1,
    .title-page .we-support{
        padding-left: 0;
    }
    .title-page h1 + p {
        font-size: 16px;
        max-width: 500px;
        margin: 20px 0;
        padding-left: 0;
    }
    .title-page .we-support img{
        width: 50px;
        height: 50px;
    }
}
@media screen and (max-width: 767px){
    .title-page{
        background-position: 190% 50%;
        border-radius: 0 0 80px 80px;
    }
    .title-page h1,
    .title-page h1 + p,
    .title-page .we-support{
        padding-left: 50px;
    }
}
@media screen and (max-width: 690px){
    .title-page{
        padding-bottom: 100px;
        background: #292D3F url(../image/ai-genai-services/bg-ai-genai-services.png) 100% 40% / contain;
        background-repeat: no-repeat;
        background-size: 50%;
    }
    .title-page h1,
    .title-page h1 + p,
    .title-page .we-support{
        text-align: center;
        padding-left: 0;
    }
    .title-page h1 + p{
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
    }
    .title-page .we-support{
        flex-wrap: wrap;
        justify-content: center;
    }
    .title-page .we-support p{
        display: block;
        width: 100%;
    }
}
@media screen and (max-width: 479px){
    .title-page{
        padding-bottom: 340px;
        background-color: #292D3F;
        background-image: url(../image/ai-genai-services/bg-ai-genai-services-mobile.png);
        background-position: center bottom;
        background-size: 100% auto;
        border-radius: 0 0 60px 60px;
        background-repeat: no-repeat;
    }
    
}

/* ai-genai-services-information */
.ai-genai-services-information .container{
    justify-content: space-between;
    align-items: center;
}
.ai-genai-services-information .image,
.ai-genai-services-information .text{
    width: calc((100% - 80px)/2);
}
.ai-genai-services-information .text,
.ai-genai-services-information .text h2{
    text-align: left;
}
.ai-genai-services-information .text p{
    margin-bottom: 15px;
    line-height: 1.5;
    color: #292D3F;
}
@media screen and (max-width: 991px){
    .ai-genai-services-information .image,
    .ai-genai-services-information .text{
        width: calc((100% - 30px)/2);
    }
}
@media screen and (max-width: 767px){
    .ai-genai-services-information{
        padding-top: 40px;
    }
    .ai-genai-services-information .image,
    .ai-genai-services-information .text{
        width: 100%;
    }
    .ai-genai-services-information .image{
        text-align: center;
        margin-bottom: 20px;
    }
    .ai-genai-services-information h2{
        font-size: 28px;
    }
    
}

/* cta-white */
.cta-white{
    text-align: center;
    position: relative;
    padding-bottom: 60px;
}
.cta-white h2{
    margin-top: 60px;
    font-size: 62px;
    line-height: 1.2;
    letter-spacing: 0.02em;

    background-color: #292D3F;
    background-image: linear-gradient(-90deg, #005bff, #292D3F);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.cta-white p{
    margin: 20px 0;
}
.cta-white .btn-theme{
    position: relative;
    z-index: 9;
}
.btn-lets-get-started{
    position: relative;
    padding: 40px;
    border-radius: 56px;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect rx='56' stroke-linecap='round' width='100%' height='100%' style='fill: none; stroke: rgba(37,172,255,.4); stroke-width: 0.5; stroke-dasharray: 4 8'/></svg>");
    display: inline-block;
}
.btn-lets-get-started:after{
    content: '';
    position: absolute;
    z-index: 0;
    top: -30px;
    left: -30px;
    bottom: -30px;
    right: -30px;
    border-radius: 68px;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect rx='68' stroke-linecap='round' width='100%' height='100%' style='fill: none; stroke: rgba(37,172,255,.2); stroke-width: 0.5; stroke-dasharray: 4 10'/></svg>");
}
.btn-lets-get-started:before{
    content: '';
    position: absolute;
    z-index: 0;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
    border-radius: 40px;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect rx='40' stroke-linecap='round' width='100%' height='100%' style='fill: none; stroke: rgba(37,172,255,.7); stroke-width: 0.5; stroke-dasharray: 4 6'/></svg>");
}
.btn-lets-get-started > div{
    padding: 10px;
    border-radius: 32px;
    background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect rx='32' stroke-linecap='round' width='100%' height='100%' style='fill: none; stroke: rgba(37,172,255,1); stroke-width: 0.5; stroke-dasharray: 4 4'/></svg>");
}
.cta-white .lines-cta-white{
    position: absolute;
    left: 0;
    bottom: 60px;
    width: 100%;
    height: 230px;
    z-index: -1;
}
.cta-white .lines-cta-white svg{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: auto!important;
}
.cta-white .btn-lets-get-started{
    position: relative;
    z-index: 9;
}
.cta-white .btn-lets-get-started > div{
    position: relative;
    z-index: 9;
}
.cta-white{
    overflow: hidden;
}
@media screen and (max-width: 1399px){
    .cta-white .lines-cta-white{
        height: 180px;
    }
}
@media screen and (max-width: 991px){
    .cta-white h2{
        font-size: 50px;
    }
    .cta-white .lines-cta-white{
        height: 150px;
    }
}
@media screen and (max-width: 767px){
    .cta-white h2{
        font-size: 40px;
    }
    .cta-white .lines-cta-white svg{
        width: 1000px!important;
    }
    .cta-white .lines-cta-white{
        height: 140px;
    }
}
@media screen and (max-width: 479px){
    .cta-white h2,
    .cta-white p{
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* stack */
.stack{
    text-align: left;
    background: url(../image/technology-stack-devops.svg) 100% 50% / contain;
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding: 80px 0;
    position: relative;
}
.stack:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(65.43% 100% at 50% 0%, #1650C8 0%, rgba(22, 80, 200, 0) 100%), #202434;
    z-index: -1;
}
.stack h2{
    text-align: left;
    color: #fff;
    font-size: 62px;
}
.stack p{
    font-family: 'Poppins', sans-serif;
    color: #F2F2F2;
    margin: 20px 0;
    font-size: 28px;
    max-width: 500px;
}
@media screen and (max-width: 991px){
    .stack{
        padding: 50px 0;
    }
    .stack h2{
        font-size: 35px;
        margin-bottom: 10px;
    }
    .stack p{
        font-size: 20px;
        max-width: 370px;
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 767px){
    .stack{
        text-align: center;
        background: url(../image/bg-stack-mobile.png) 50% 100% / cover;
        background-size: 100%;
        background-repeat: no-repeat;
        min-height: 220vw;
    }
    .stack h2,
    .stack p{
        margin: 10px auto;
        text-align: center;
    }
    .stack .btn-theme{
        margin-top: 70vh;
    }
}
@media screen and (max-width: 364px){
    .stack h2{
        font-size: 24px;
    }
}

/* our-cases */
.our-cases h2{
    margin-bottom: 40px;
}
.wrapper-cases{
    justify-content: space-between;
}
.wrapper-cases .item{
    width: calc((100% - 20px)/3);
    background: #3A3F58;
    border-radius: 24px;
    padding: 25px 24px 86px 24px;
    position: relative;
}
.wrapper-cases .item h3{
    line-height: 1.3;
}
.wrapper-cases .item h3 a{
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.3;
}
.wrapper-cases .item .logos{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
    min-height: 88px;
}
.wrapper-cases .item .logos img {
    max-height: 85px;
    max-width: 40%;
}
.wrapper-cases .item .logos img:last-child{
    max-height: 48px;
}
.wrapper-cases .item p{
    border-left: 1px solid #F2F2F2;
    padding-left: 10px;
    margin: 15px 0;
}
.wrapper-cases .item a.btn-theme {
    position: absolute;
    bottom: 16px;
    left: 24px;
}
@media screen and (max-width: 1599px){
    .wrapper-cases .item h3 a{
        font-size: 20px;
    }
    .wrapper-cases .item p{
        font-size: 16px;
        line-height: 1.5;
    }
    .wrapper-cases .item .btn-theme{
        font-size: 14px;
        line-height: 40px;
    }
}
@media screen and (max-width: 991px){
    .wrapper-cases{
        max-width: 729px;
    }
    .wrapper-cases .item{
        width: 100%;
        margin-bottom: 10px;
    }
}

/* advantages */
.future{
    position: relative;
    background: radial-gradient(50.92% 77.82% at 50% 0%, #1650C8 0%, rgba(22, 80, 200, 0) 100%), linear-gradient(180deg, #202434 0%, #292D3F 70.08%);
}
.future h2{
    color: #fff;
    font-size: 62px;
}
.future h2 + p{
    text-align: center;
    line-height: 1.5;
    max-width: 930px;
    margin: auto;
}
.future .future-items{
    justify-content: space-between;
    gap: 10px;
    margin-top: 40px;
}
.future .future-items .item{
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 24px 40px 40px;
    border: 2px solid #848698;
    border-radius: 44px;
    width: 100%;
}
.future .future-items .item .num{
    font-size: 120px;
    font-weight: 600;
    color: #fff;
    width: 80px;
    text-align: center;
}
.future .future-items .item .description{
    width: calc(100% - 226px);
}
.future .future-items .item .icon{
    width: 86px;
    height: 86px;
}

.future .future-items .item h3{
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 15px;
}
.future .future-items .item p{
    color: #F2F2F2;
    line-height: 1.5;
}
@media screen and (max-width: 1100px) {
    .future h2{
        font-size: 50px;
    }
    .future .future-items .item h3{
        font-size: 22px;
    }
}
@media screen and (max-width: 991px) {
    .future h2{
        font-size: 40px;
    }
}
@media screen and (max-width: 767px) {
    .future{
        padding-bottom: 20px;
    }
    .future .future-items .item{
        width: 100%;
        padding: 24px;
    }
    .future .future-items .item h3{
        font-size: 24px;
    }
    .future h2{
        text-align: left;
        font-size: 28px;
        padding: 0 0 0 24px;
    }
    .future h2 + p{
        text-align: left;
        font-size: 16px;
        padding: 0 0 0 24px;
    }
    .future .future-items .item{
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 5px;
    }
    .future .future-items .item .num{
        font-size: 72px;
        text-align: left;
    }
    .future .future-items .item .description{
        width: 100%;
        order: 3;
    }
}

/* ai-idea-production */
.ai-idea-production{
    padding: 60px 0 60px;
    position: relative;
    /* z-index: -1; */
}
.ai-idea-production h2{
    margin-bottom: 15px;
    text-align: center;
    font-size: 36px;
}
.ai-idea-production h2 + p{
    margin-bottom: 40px;
}
.ai-idea-production p{
    margin-bottom: 10px;
    text-align: center;
}
.ai-idea-production p.title-items{
    text-align: center;
    background-color: #fff;
    background-image: linear-gradient(180deg, #5EDCFB, #30A8FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.wrapper-ai-idea-production{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    max-width: 1030px;
    margin: 40px auto;
}
.wrapper-ai-idea-production .item{
    padding: 24px 12px;
    border-radius: 24px;
    border: 1px solid #3A3F58;
    width: calc((100% - 72px) / 3);
    text-align: center;
    position: relative;
}
.wrapper-ai-idea-production .item:nth-child(5){
    width: calc(100% - 48px - ((100% - 72px) / 3));
}
.wrapper-ai-idea-production .item:nth-child(6){
    width: calc(100% - 48px - ((100% - 72px) / 3));
}
.wrapper-ai-idea-production .item:after{
    content: '';
    position: absolute;
    top: 50%;
    right: -16px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #3A3F58;
    background: #292D3F url(../image/platform-engineering/arrow-enterprises.svg) 50% 50% / cover;
    background-size: 6px 12px;
    background-repeat: no-repeat;
    transform: translateY(-16px);
}
.wrapper-ai-idea-production .item:last-child:after{
    display: none;
}
.wrapper-ai-idea-production .item p{
    font-weight: 600;
    margin-bottom: 0;
}

.ai-idea-production .gradient-blue-text{
    text-align: center;
    background-color: #fff;
    background-image: linear-gradient(180deg, #5EDCFB, #30A8FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (min-width: 1919px){
    .wrapper-ai-idea-production{
        max-width: 1152px;
    }
}

@media screen and (max-width: 1230px){
    .ai-idea-production .description{
        max-width: 100%;
    }
}
@media screen and (max-width: 767px){
    .ai-idea-production h2{
        font-size: 28px;
    }
    .wrapper-ai-idea-production .item{
        width: calc((100% - 36px) / 2);
    }
    .wrapper-ai-idea-production .item:nth-child(5),
    .wrapper-ai-idea-production .item:nth-child(6){
        width: calc(100% - 12px);
    }
    .ai-idea-production .description,
    .ai-idea-production .gradient-blue-text{
        padding: 0 12px;
    }
    .ai-idea-production .gradient-blue-text{
        font-size: 20px;
    }
}

/* benefits */
.benefits{
    padding: 0;
    padding-bottom: 20px;
}
.wrapper-benefits{
    background: linear-gradient(228.44deg, #1B5CD2 27.42%, #369DFC 79.77%);
    border-radius: 60px;
    padding: 50px 0;
    position: relative;
    overflow: hidden;
}
.wrapper-benefits .lines-benefits{
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.wrapper-benefits .lines-benefits svg{
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 30%;
}
.wrapper-benefits h2{
    color: #fff;
    margin: 0 auto 40px;
    max-width: 900px;
    font-size: 36px;
}
.wrapper-benefits .container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    position: relative;
    z-index: 10;
}
.wrapper-benefits .item{
    border: 2px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
    padding: 25px 30px 25px 30px;
    width: calc((100% - 30px)/4);
    background: rgba(41, 45, 63, 0.01);
    box-shadow: 12px 20px 40px rgba(25, 28, 42, 0.15);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}
.wrapper-benefits .item:nth-child(5),
.wrapper-benefits .item:nth-child(6){
    width: calc((100% - 30px)/2.5);
}
.wrapper-benefits .item:nth-child(7){
    width: 60%;
}
.wrapper-benefits .item p{
    line-height: 1.5;
    color: #F2F2F2;
    text-align: center;
    font-weight: 600;
}

@media screen and (max-width: 991px){
    .benefits{
        padding-bottom: 0;
    }
    .wrapper-benefits .item{
        padding: 24px 24px 24px 18px;
        width: calc((100% - 20px) / 3);
    }
    .wrapper-benefits .item:nth-child(4),
    .wrapper-benefits .item:nth-child(5), 
    .wrapper-benefits .item:nth-child(6),
    .wrapper-benefits .item:nth-child(7){
        width: calc((100% - 10px) / 2);
    }
    
   
}
@media screen and (max-width: 767px){
    .benefits{
        padding-bottom: 0;
    }
    .wrapper-benefits .item{
        padding: 24px 24px 24px 18px;
    }
    .description-benefits{
        padding: 0 20px;
    }
    .wrapper-benefits .lines-benefits{
        left: -108%;
        top: -25%;
        transform-origin: center;
        transform: rotate(40deg);
        width: 1440px;
    }

}
@media screen and (max-width: 670px){
    .wrapper-benefits .item{
        width: 100%!important;
    }
    .wrapper-benefits h2{
        font-size: 20px;
        padding: 0 20px;
    }
    .wrapper-benefits .lines-benefits{
        top: 0%;
    }
}

/* lets-get-started */
.lets-get-started{
    background-image: url(../image/bg-lets-get-started.svg);
    background-position: center top;
    background-size: auto 100%;
    background-repeat: no-repeat;
    text-align: center;
}
.lets-get-started .content{
    max-width: 688px;
    margin: auto;
    text-align: center;
    padding: 0 15px;
}
.lets-get-started h2{
    margin-top: 0px;
}
.section.lets-get-started h2,
.section.lets-get-started p{
    color: #fff;
}
.section.lets-get-started p{
    margin-bottom: 10px;
}
.section.lets-get-started h2{
    font-size: 62px;
}
.section.lets-get-started h2 span{
    background-color: #fff;
    background-image: linear-gradient(90deg, #fff, #30A8FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section.lets-get-started img{
    margin-top: 24px;
}
@media screen and (max-width: 1100px){
    .section.lets-get-started h2 {
        font-size: 44px;
    }
}
@media screen and (max-width: 991px){

}
@media screen and (max-width: 479px){
    .section.lets-get-started h2{
        padding: 0 20px;
    }
}